- name: Systemd
  rules:
    - alert: UnitFailed
      expr: >
        node_systemd_unit_state{job="integrations/node_exporter",state="failed"} == 1
      for: 10m
      labels:
        severity: warn
      annotations:
        summary: "Unit {{ $labels.name}} on {{ $labels.instance }} is in failed state"
